td, p, li, ul, blockquote { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 130%;
}
.sml{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #666666;
}
.smllite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #999999;
}
.table{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color : #DDE6C2;
}
.redtext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color : #CC0000;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom : 0px;
	margin-top: 8px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #E1E9C9;
	scrollbar-face-color:#92A86A;
	scrollbar-track-color:#B4C692;
	scrollbar-shadow-color:#92A86A;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color:#92A86A;
	scrollbar-arrow-color :#FFFFFF; 
	scrollbar-base-color :#FFFFFF;
}
a:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: underline;
	font-weight : normal;
}
a:active 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 11px;
	color: #CC0000;
	text-decoration: underline;
}
a:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 11px;
	color: #CC0000;
	text-decoration: underline;
}
a:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #729700;
	text-decoration: underline;
}
.whitelink 
{ font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; color: #FFFFFF;
}
a.whitelink:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}
a.whitelink:active 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}
a.whitelink:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #FFFFFF;
	text-decoration: underline;
}
a.whitelink:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #E1E9C9;
	text-decoration: underline;
}
.outlinered{
	border-bottom-width: 1px solid;
	border-right-width: 1px solid;
	border-top-width: 1px solid;
	border-left-width: 1px solid;
	border-color: #CC0000;
	border-bottom: #CC0000 1px solid;
	border-right: #CC0000 1px solid;
	border-top: #CC0000 1px solid;
	border-left: #CC0000 1px solid;
}
.outline{
	border-bottom-width: 1px solid;
	border-right-width: 1px solid;
	border-top-width: 1px solid;
	border-left-width: 1px solid;
	border-color: #C1CF96;
	border-bottom: #C1CF96 1px solid;
	border-right: #C1CF96 1px solid;
	border-top: #C1CF96 1px solid;
	border-left: #C1CF96 1px solid;
}
.bordertlr{
	border-right-width: 6px solid;
	border-top-width: 6px solid;
	border-left-width: 6px solid;
	border-color: #C1CF96;
	border-right: #C1CF96 6px solid;
	border-top: #C1CF96 6px solid;
	border-left: #C1CF96 6px solid;
}
.borderblr{
	border-bottom-width: 6px solid;
	border-right-width: 6px solid;
	border-left-width: 6px solid;
	border-color: #C1CF96;
	border-bottom: #C1CF96 6px solid;
	border-right: #C1CF96 6px solid;
	border-left: #C1CF96 6px solid;
}
.outlinerht{
	border-right-width: 1px solid;
	border-color: #C1CF96;
	border-right: #C1CF96 1px solid;
}
.wrapleft { border:0;float:left}
.wrapright { border:0;float:right}
UL{
margin-bottom: -2px;
}
li{
list-style-image: url(images/gr_arrow.gif);
line-height: 120%;
margin-bottom: 10px;
}
